﻿body {
}
.news-container {

}
.news-container > div {
    height: 400px;
    float: left;
}
.news-container .news-imgs {
    width: 662px;
    background-color: #ccc;
}
.news-container .news-type {
    width: 498px;
}
.news-type-list {
    text-align:center;
    margin-bottom:15px;
}
.news-type-list > div {
    border-bottom: 1px solid #e5e5e5;
    margin-left: 30px;
    margin-right: 30px;
    height:35px;
}
.news-type-list > div > span {
    font-size: 16px;
    color: #a8a8a8;
    width: 80px;
    margin:0 5px 0 5px;
    padding-bottom: 4px;
    display: inline-block;
    letter-spacing: 1px;
    cursor:pointer;
}
.type-selected {
    color: #333 !important;
    border-radius: 2px;
    /*border-bottom: 4px solid #007dd9 !important;*/
}
    .type-selected::after {
        content: ' ';
        width: 100%;
        height: 4px;
        display: block;
        background-color: #39a6f9;
        bottom: 0px;
    }
.news-type {
}
/*.news-hot {
    padding-left:20px;
}*/
/*    .news-hot li:first-child {
        color: #fd4f1d;
        font-size: 20px;
        width: 510px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
.news-hot li {
    list-style-type: none;
    margin-top:15px;
    font-size:16px;
}*/
/*.news-hot img{
    width: 20px;
    height: 20px;
    margin-right:5px;
}*/
/*.news-hot span {
    width:20px;
    height:20px;
    text-align:center;
    margin-right:5px;
    background-color:#eaeaea;
    display:inline-block;
    border-radius:10px;
}*/
.ws-floor {

    height:278px;
    margin-right:20px;
    float:left;
}
    .ws-floor > div:first-child {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        font-size: 20px;
        font-weight: 600;
        padding-left: 10px;
        height: 46px;
        padding-top: 5px;
        background-color: #007dd9;
        color: #fff;
    }
    .ws-floor > div:first-child >a {

        font-size: 18px !important;
        padding-top: 8px !important;
        font-weight:500 !important;
        color: #fff;
        margin-right:10px;
        float:right;
    }
    .ws-floor > div:last-child > .table-frame {
        width: 100%;
        table-layout: fixed;
        height: 232px;
        background-color: #fff;
    }
        .ws-floor > div:last-child > .table-frame > tbody > tr {
            height: 35px;
        }
.cleartr {
    height:auto !important;
}
.ws-floor > div:last-child > .table-frame > tbody > tr >td {
    text-align: center;
    font-size: 18px;
    color: #000;
}
.ws-floor > div:last-child > .table-frame > tbody > tr:first-child {
    background-color: #39a6f9;
    text-align: center;
    color: #fff !important;
    height: 30px !important;
}

.ws-floor > div:last-child > .table-frame > tbody > tr:first-child td {
    background-color: #39a6f9;
    text-align: center;
    color: #fff !important;
    /*height:30px;*/
}
.ws-floor > div:last-child > .table-frame > tbody > tr:last-child {
    background-color: #39a6f9;
    text-align: center;
    height: 30px !important;
}
    .ws-floor > div:last-child > .table-frame > tbody > tr:last-child > td {
        background-color: #39a6f9;
        text-align: center;
        color: #fff !important;
        /*height: 30px !important;*/
    }
    .ws-floor > div:last-child > .table-frame > tbody > tr:last-child > td:first-child {
        border-bottom-left-radius: 5px;
    }
    .ws-floor > div:last-child > .table-frame > tbody > tr:last-child > td:last-child {
        border-bottom-right-radius: 5px;
    }
.shop-show {
    display:flex;
}
.shop-show a {
    position:relative;
}
    .shop-show a > .shop-detail {
        display: none;
    }
    .shop-show a:hover > .shop-detail {
        display: block;
        position: absolute;
        width: 290px;
        height: 190px;
        opacity: 0.3;
        top: 0;
        left: 0;
        color: #fff;
        background-color: #303030;
    }
    .shop-show a > .shop-detail-text {
        display: none;
    }

    .shop-show a:hover > .shop-detail-text {
        display: block;
        position: absolute;
        width: 290px;
        height: 190px;
        top: 0;
        left: 0;
        color: #fff;
        padding-top: 25px;
        padding-left: 10px;
        padding-right: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: initial;
        font-size: 13px;
    }

.shop-show a:hover > .shop-img-title > div {
    display: none;
}
    .shop-show a:hover > .shop-img-title > span {
        display: none;
    }
.shop-show img{
    width:290px;
    height:190px;

}
    .shop-show .houses-trade-status {
        position: absolute;
        background-color: #fd4f1d;
        display: inline-block;
        color: #fff;
        right: 15px;
        font-size: 14px;
        width: 60px;
        height: 24px;
        border-radius: 10px;
        text-align: center;
        padding-top: 2px;
        top: 15px;
    }
    .shop-img-title {
    }
    .shop-img-title > div {
        position: absolute;
        z-index: 50;
        color: #000;
        padding-left: 10px;
        font-size: 24px;
        width: 290px;
        height: 35px;
        top: 155px;
        text-align: center;
        filter: alpha(Opacity=30);
        -moz-opacity: 0.3;
        opacity: 0.3;
        background-color: #606060;
    }
    .shop-img-title > span {
        position: absolute;
        display: block;
        z-index: 55;
        color: #fff;
        padding-left: 10px;
        font-size: 24px;
        width: 290px;
        height: 35px;
        top: 155px;
        text-align: center;
    }
.shop-img-shade {
    width: 290px;
    height: 190px;
    display:none;
}
.shop-img-detail {
    padding: 10px 10px 0 10px;
    width: 290px;
    margin-bottom:25px;

}
.shop-img-detail > span {
    display: inline-block;
    color:#333;
    font-size:16px;
    margin-left:10px;
}
.shop-img-detail > span:nth-child(2) {
    color: #fd4f1d;
    float: right;
}
.shop-img-detail > span:last-child {
    display:block;
    font-size:14px;
    color:#666;
}
.shop-img-detail > span:last-child>span {
    padding-right:20px;
}
.other-service > div{
    float:left;
}
.service-type {
    width:180px;
    height:240px;
    margin-right:20px;
}
.service-type >img {
    width: 180px;
    height: 240px;
}
.service-content {
    width:960px;
}
    .service-content > div:first-child {
        font-size:16px;
        color:#666;
        margin-bottom:15px;
    }
    .service-type-list {
        margin-bottom: 20px;
    }

    .service-type-list > div {
        height: 32px;
    }

.service-type-list > div > span {
    font-size: 16px;
    color: #a8a8a8;
    margin: 0 5px 0 5px;
    padding-bottom: 4px;
    display: inline-block;
    letter-spacing: 1px;
    cursor: pointer;
}
.service-list img {
    width: 240px;
    height: 140px;
    border: 1px solid #e5e5e5;
}
.consult {
    background-color: #f4f4f4;
    height:280px;
}
.consult > div {
    float:left;
}
.consult-before {
    margin-top:100px;
    margin-left: 10px;
    margin-right: 20px;
    width: 100px;
    height: 120px;
}
.consult-content {
    width:1200px;
    height:238px;

}
.consult-content  > div{
    margin-right:28px;
    width:176px;
    height:245px;
    float:left;
    background-color:#fff;
    border-radius:4px;
}
    .consult-content  > div:last-child {
        margin-right: 0 !important;
    }
    .consult-content > div>a > img {
        width: 176px;
        height: 175px;
    }
    .consult-content > div >a > span {
        font-size: 18px;
        display: block;
        margin-top: 18px;
        padding-left: 3px;
        color:#333;
    }
    .consult-content > div > a > span:last-child {
        font-size: 16px !important;
        color: #666 !important;
        margin-top: 2px !important;
    }
    .consult-content > div > a > span:last-child >span {
        color: #39a6f9;
    }
.consult-after {
    margin-top: 100px;
    margin-left: 5px;
    width: 100px;
    height: 120px;
}
.Contact-Us {
    margin-right:20px;
    float:left;
}
.Contact-Us > div {
    border: 1px solid #e5e5e5;
    width: 190px;
    height: 58px;
    padding-left: 12px;
    font-size: 16px;
    padding-top: 10px;
}
.Contact-Us > div >img{
margin-right:5px;
}
.Contact-Us >div:first-child{
    font-size:20px;
    font-weight:600;
    color:#333;
}

.question {
    float:left;
    width:950px;
}
.question >div:first-child{
    font-weight:600;
}
    .question > div:first-child > a{
        font-weight:500 !important;
        font-size:16px;
        float:right;
    }
    .question > table {
        width: 950px;
    }
        .question > table tr {
            height: 30px;
        }
    .question > table tr:first-child {
        height:30px;
        background-color: #007dd9;
        color: #fff;
      
    }
        .question > table tr:first-child td:first-child {
            border-top-left-radius: 5px;
        }
        .question > table tr:first-child td:last-child {
            border-top-right-radius: 5px;
        }
            .question > table tr td {
                text-align: center;
            }
.swiper-container .swiper-wrapper img {
    max-width: 210px;
    height: 141px;
}
.swiper-container {
    max-width: 870px;
    top: 22px;
}
.top-search-bar {
    position: absolute;
    top: 300px;
    z-index: 100;
    width:98%;
}
.theanimationTr {
    overflow: hidden;
    /*position: relative;*/
    animation: mymove 5s infinite linear;
    -webkit-animation: mymove 5s infinite linear; /*Safari and Chrome*/
}

@keyframes mymove {
    from {
        -webkit-transform: translateY(0);
    }

    to {
        -webkit-transform: translateY(-180px);
    }
}

@-webkit-keyframes mymove 
{
    from {
        -webkit-transform: translateY(0);
    }

    to {
        -webkit-transform: translateY(-180px);
    }
}